/* --------------------------------------------------------------------------------
-																				-
-				Title: 			Madam Glamour Template							-
-				Author: 		Ilya Lobanov									-
-				Website: 		WebsiteBlue.com									-
-				Date:			May 15, 2008									-
-																				-
---------------------------------------------------------------------------------- */

	body, form, ul, p {  
			margin: 0; padding: 0;
		}


	body {  
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:11px;	font-weight: normal; background-color: #000000;
			margin: 0; padding: 0; text-align:center;
		}


/* ------------------------------------------------------------
		WRAPPER CONTAINER TO CENTER
------------------------------------------------------------ */

		#wrapper {
			margin-left: auto;
			margin-right: auto;
			padding: 0;
			width: 900px;
			text-align: left;
			background-color: #FFF;
		}
		
			
/* ------------------------------------------------------------
		MAIN HEADER
------------------------------------------------------------ */

		#header {
			padding: 0; margin: 0 0 0 14px; 
			float: left; display:inline; clear:both;
			width: 872px; height: 160px;
			background-color: #0ed6c6;
		}		



/* ------------------------------------------------------------
		MAIN NAVIGATION
------------------------------------------------------------ */

		#navigation {
			padding: 0; margin: 0 0 0 14px; 
			float:left; display:inline; clear:both;
			width: 872px; height: 34px;
			background: #fb01c7 url(../images/navbg.jpg) repeat-x top left;
		}	


		#navigation a {
			color: #FFF; font-weight: bold; font-size: 11px; text-decoration: none; 
			display: block; float:left; height: 34px; line-height: 34px;
			border-left: #fa3dc9 1px solid; text-transform: uppercase;
			padding: 0 12px 0 12px; margin: 0;
			}

		#navigation a:hover {
			color: #FFF; font-weight: bold; font-size: 11px; text-decoration: underline; 
			display: block; float:left; height: 34px; line-height: 34px;
			background: #363636 url(../images/navonbg.jpg) repeat-x top left;
			border-left: #fa3dc9 1px solid; text-transform: uppercase;
			padding: 0 12px 0 12px; margin: 0;
			}
			
/* ------------------------------------------------------------
		WHOLESALE NAVIGATION
------------------------------------------------------------ */

		#wavigation {
			padding: 0; margin: 0 0 0 14px; 
			float:left; display:inline; clear:both;
			width: 872px; height: 34px;
			background: #fb01c7 url(../images/navbg.jpg) repeat-x top left;
		}	


		#wavigation a {
			color: #FFF; font-weight: bold; font-size: 11px; text-decoration: none; 
			display: block; float:left; height: 34px; line-height: 34px;
			border-left: #fa3dc9 1px solid; text-transform: uppercase;
			padding: 0 11px 0 11px; margin: 0;
			}

		#wavigation a:hover {
			color: #FFF; font-weight: bold; font-size: 11px; text-decoration: underline; 
			display: block; float:left; height: 34px; line-height: 34px;
			background: #363636 url(../images/navonbg.jpg) repeat-x top left;
			border-left: #fa3dc9 1px solid; text-transform: uppercase;
			padding: 0 11px 0 11px; margin: 0;
			}	


/* ------------------------------------------------------------
		FLASH ANIMATION
------------------------------------------------------------ */

		#flash {
			padding: 0; margin: 0 0 0 14px; clear:both;
			width: 872px; height: 270px;
		}	



/* ------------------------------------------------------------
		FOUR BOXES / MAIN BACKGROUND
------------------------------------------------------------ */

		#background {
			padding: 0; margin: 0 0 0 14px; width: 872px; float: left;
			background-color: #FFF; display: inline;
		}	


/* ------------------------------------------------------------
		BOX STANDARD
------------------------------------------------------------ */

		#boxad {
			padding: 0; margin: 0 1px 0 0; float: left; display:inline;
			width: 217px; height: 166px;
		}		
	
	
	
/* ------------------------------------------------------------
		BOX STANDARD
------------------------------------------------------------ */

		#newsroombox {
			padding: 0; margin: 0; float: left; display:inline;
			width: 218px; height: 166px; text-align:left;
/*			background: #FFF url("../images/box4.jpg") no-repeat top left; */
		}			
	
		
		#newsroombox p {
			margin: 0; padding: 40px 0 0 20px; 
			width: 180px; height: 30px;
			letter-spacing: .01em;
		}


		#newsroombox a {
			font-weight:normal;	font-size: 11px; color: #172122; 
			text-decoration: underline;
		}
					
		#newsroombox a:hover {
			font-weight:normal;	margin:0; color:#172122; 
			text-decoration: none;	
		}
	

/* ------------------------------------------------------------
		MAIN HEADERS
------------------------------------------------------------ */



	#headline {
			margin: 0 0 0 14px; padding: 0; height:84px; width: 872px; clear: both;
			background: #0dcabb url("../images/headerbg.jpg") no-repeat top center;
	}	
	
	
	#headline div.title {
			margin: 0; padding: 13px 0 0 30px;
	}


	#headline h1 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #FFF; 
			font-size: 32pt; font-weight: normal;
			margin: 0; padding: 0;
			background:transparent;
	}

			
/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

	#content {
			padding: 0; margin: 0 0 0 14px;
			float: left; clear:none; width: 654px; background:#FFFFFF url(../images/pinkbg.jpg) repeat-x 10px 0px;  border-right:#CCCCCC 1px solid;
		}


	#content h2 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #fb01c7; 
			font-size: 26pt; font-weight: normal;
			margin: 10px 0; padding: 0 0 0 10px;
			width: 630px;
	}


	#content p {
			margin:0px; padding: 10px;
			color: #000;
			font-size: 12px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}
		
	#content p.box {
			margin:0 0 0 10px; padding: 10px;
			border: 1px solid #FF00FF;
			width: 500px;
			color: #000;
			font-size: 12px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}	
		
	#content p.box a {
			color: #FF00FF;
			text-decoration: none;
		}
		
	#content p.box a:hover {
			color: #FF00FF;
			text-decoration: underline;
		}			
		
	#content p.textblock {
			float:left; clear:none; margin:0px; padding: 10px;
			width: 400px; display:block;
			color: #000;
			font-size: 12px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}
		
	#content #picblockborder {
			float:left; clear:none; margin:10px 10px 0 10px; padding: 5px; display:block; background-color:#FF33CC;
		}

	#content #picblockborder img.picblock {
			float:left; clear:none; margin:0; padding: 0px; display:block;
			
		}


	#content span {
			color: #0dcabb;
			font-size: 12px;
			font-weight: bold;
		}	

	#content span.requiredred {
			color: #FF0000;
			font-size: 10px;
			font-weight: bold;
		}	

	#content a {
			font-size: 12px;
			font-weight:normal;
			color:#7f8585; 
			text-decoration: underline;
			}

	#content a:hover {
			font-weight:normal;
			color:#fa3dc9; 
			text-decoration: none;
			}	


	#content .sideimg {
			float: right; margin: 10px 0 10px 15px; padding: 0;
		}
		
	#content .welcomeimg {
			float: left; margin: 0 0 10px 60px; padding: 0px 0 0 0; width: 570px; height: 196px;
		}	


	#content .sideimgleft {
			float: left; margin: 5px 15px 0px 0px; padding: 0; 
		}	


	#content dl, dt, dd {
			margin: 0; padding: 0;
		}
	
	#content dl {
			font-size: 12px; font-weight: normal;
			width: 570px; margin: 15px 0 15px 30px; padding: 0;
			clear: both; float: left;
		}
	
	#content dt {
			float: left; width: 170px;
			padding: 5px 0 5px 0;
			font-weight: bold;
			text-align:left;
			color: #000000;
		}
	
	#content dd {
			float: left; width: 400px;
			padding: 5px 0 5px 0;
			text-align:left;
			color: #000;
		}
		

	#content ul {	
			font-size: 12px;
			letter-spacing: .1pt;
			line-height: 1.6em;
			font-weight: normal;
			list-style:none;
			margin: 0; padding: 10px 10px 10px 5px;
		}

	#content li {
			font-weight:normal;
			font-size: 12px;
			margin:0px;
			padding: 0 0 0 1.7em;
			color: #000;
			text-decoration: none;
			background: url(../images/flobullet.png) no-repeat 0px 4px;
		}

/* ------------------------------------------------------------
		WHOLESALE CONTENT
------------------------------------------------------------ */

	#wontent {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			padding: 2px 0px 0 0; margin: 0px 0px 15px 14px; display: inline;
			float: left; clear:none; width: 872px; background-color:#FFFFFF;
		}	


	#wontent h2 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #fb01c7; 
			font-size: 19pt; font-weight: normal;
			margin: 10px 0 0 10px; padding: 0 0 0 10px; width: 300px;
	}



	#wontent p {
			margin:0px; padding: 8px 0px 8px 10px;
			color: #000;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}	
		
	#wontent p.itemorder {
			margin:0px; padding: 0px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}
		
	#wontent p.green {
			margin:0px; padding: 0px;
			color: #0caea1;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}
		
	#wontent p.minimum {
			margin:0px; padding: 0px;
			color: #000000;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}
	
	#wontent p.minimum span {
			margin:0px; padding: 0px;
			color: #ee0398;
			font-size: 16px;
			line-height: 14pt;
			font-weight: bold;
			letter-spacing: 0.02em;
		}
		
	#wontent p.pink {
			margin:0px; padding: 20px 0px 5px 20px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}
		
	#wontent p.pink a {
			margin:0px; padding: 0px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
			text-decoration: underline;
		}	
		
	#wontent p.pink a:hover {
			margin:0px; padding: 0px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
			text-decoration: underline;
		}	
		
	#wontent p.name {
			margin:0px; padding: 0px 0px 10px 20px;
			color: #0caea1;
			font-size: 16px;
			font-weight:bold;
			line-height: 14pt;
			letter-spacing: 0.02em;
		}


	#wontent span {
			color: #0dcabb;
			font-size: 11px;
			font-weight: bold;
		}	

	#wontent p.goback {
			float:left; clear:none;
			margin:0px; padding: 20px 0px 5px 20px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
			width: 490px;
		}
		
	#wontent p.goback a {
			float:left; clear:none;
			margin:0px; padding: 0px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
			text-decoration: underline;
		}	
		
	#wontent p.goback a:hover {
			float:left; clear:none;
			margin:0px; padding: 0px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
			text-decoration: underline;
		}
		
	#wontent p.nextpage {
			float:left; clear:none;
			margin:0px; padding: 20px 0px 5px 0px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}
		
	#wontent p.nextpage a {
			float:left; clear:none;
			margin:0px; padding: 0px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
			text-decoration: underline;
		}	
		
	#wontent p.nextpage a:hover {
			float:left; clear:none;
			margin:0px; padding: 0px;
			color: #ee0398;
			font-size: 11px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
			text-decoration: underline;
		}		

	#wontent a {
			font-size: 11px;
			font-weight:normal;
			color:#ee0398; 
			text-decoration: underline;
			}

	#wontent a:hover {
			font-weight:normal;
			color:#ee0398; 
			text-decoration: none;
			}	


	#wontent .sideimg {
			float: right; margin: 10px 0 10px 15px; padding: 0;
		}
		
	#wontent .welcomeimg {
			float: left; margin: 0 0 10px 10px; padding: 0px 0 0 0 ;
		}		


	#wontent .sideimgleft {
			float: left; margin: 5px 15px 0px 0px; padding: 0; 
		}	


	#wontent dl, dt, dd {
			margin: 0; padding: 0;
		}
	
	#wontent dl {
			font-size: 12px; font-weight: normal;
			width: 570px; margin: 15px 0 15px 0; padding: 0;
			clear: both; float: left;
		}
	
	#wontent dt {
			float: left; width: 170px;
			padding: 5px 0 5px 0;
			font-weight: bold;
			text-align:left;
			color: #0dcabb;
		}
	
	#wontent dd {
			float: left; width: 400px;
			padding: 5px 0 5px 0;
			text-align:left;
			color: #7f8585;
		}
		

	#wontent ul {	
			font-size: 12px;
			letter-spacing: .1pt;
			line-height: 1.6em;
			font-weight: normal;
			list-style:none;
			margin: 0; padding: 10px 0 10px 5px;
		}

	#wontent li {
			font-weight:normal;
			font-size: 12px;
			margin:0px;
			padding: 2px 0 0 15px;
			color: #000;
			text-decoration: none;
			
		}
		

		
/* ------------------------------------------------------------
		WHOLESALE SIDE COLUMN
------------------------------------------------------------ */
		
	#wontent #wcolumn {
			padding: 0; margin: 0 3px 0 0; display: inline;
			float: left; clear:none; width: 238px; background:#daf5f3 url(../images/wsidebg.jpg) repeat-x top left; border: #CCCCCC 1px solid;
		}
		
	#wontent #wcolumn input.searchStock {
			margin: 0 5px 0 20px; padding:0; float:left; clear:none; height: 22px; width: 140px;
		}
		
	#wontent #wcolumn .searchGo { 

			padding: 0px; margin: 0; float:left; clear:none;
			border: none; height: 23px; width: 46px;
	}
	
/* ------------------------------------------------------------
		WHOLESALE MAIN
------------------------------------------------------------ */
		
	#wontent #main {
			padding: 0 0 10px 0; margin: 0; display: inline;
			float: right; clear:none; width: 627px; background:#f6c6ed url(../images/mainbg.jpg) repeat-x top left; border: #CCCCCC 1px solid;
		}

	#wontent #main #wproduct {
			padding: 0; margin: 10px 0 10px 12px; display: inline;
			float: left; clear:none; width:140px;
		}
		
	#wontent #main #wproduct .product_thumb {
			padding: 0; margin: 0 0 3px 0; display: inline;
			float: left; clear:none; width: 140px; height: 187px; background-color: #FFFFFF; border: #CCCCCC 1px solid;
		}

	#wontent #main #wproduct p.caption {
			float:left; clear:none;
			margin:0px; padding: 3px 0px 0px 3px;
			color: #000000;
			font-size: 12px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
			width: 140px;
		}
		
	#wontent #main #wproduct p.caption span {
			color: #ee0398;
		}
		
	#wontent #main input.Qty {
			margin: 0px; padding:2px; float:left; clear:none; height: 20px; width: 60px; font-family: Tahoma, Arial, Helvetica, sans-serif;
		}
		
	#wontent #main input.update {
			margin: 0 0 0 5px; padding:2px; float:left; clear:none; height: 20px; width: 60px; font-size: 10px; color:#000000; font-family: Tahoma, Arial, Helvetica, sans-serif;
		}
		
	#wontent #main .addbtn { 

			padding: 0; margin: 5px 10px 0 0; float:right; clear:none;
			border: none; height: 37px; width: 167px;
	}
	
	#wontent #main .product_big {
			padding: 0; margin: 0 0 0 10px; display: inline;
			float: left; clear:none; width: 400px; height: 535px; background-color: #FFFFFF; border: #CCCCCC 1px solid;
		}
		
	#wontent #main .product_thumbs {
			padding: 0; margin: 0 0px 1px 1px; display: inline;
			float: left; clear:none; width: 85px; height: 113px; background-color: #FFFFFF; border: #CCCCCC 1px solid;
		}
		
	#wontent #main .product_thumb {
			padding: 0; margin: 0 0 3px 0; display: inline;
			float: left; clear:none; width: 140px; height: 187px; background-color: #FFFFFF; border: #CCCCCC 1px solid;
		}
		
	#wontent #main img.wholesalebanner {
			float: left; margin: 12px 0 0px 12px; padding: 0px 0 0 0;
		}	
		
	#wontent #main img.paynow {
			float: left; margin: 12px 0 0px 220px; padding: 0px 0 0 0;
		}	

	#wontent #main img.buynow {
			float: left; margin: 12px 0 0px 210px; padding: 0px 0 0 0;
		}	
		
/* ------------------------------------------------------------
		MAIN FORMS LAYOUT
------------------------------------------------------------ */


	#wontent #main fieldset {
	float:left; clear: both;
			 margin: 0 0 0 290px;
			 border: 1px solid #e8e8e8;
			 padding: 0 0 20px 0;  color:#000;
	}

	
	#wontent #main legend {
			color: #000000; margin: 0 0 0 15px;
			font-size: 12px; font-weight: normal; padding:0;
	}

	#wontent #main label { 
			color: #000;
			font-size: 12px;
			font-weight: bold; 
			cursor: pointer;
			float: left;
			text-align: left;
			clear: both;
			margin: 0 0 5px 20px;
			width: 100px;
		}
		
	#wontent #main .button { 
			margin: 10px 0 0px 195px; padding: 0px; width: 80px; height: 28px; border: none; background-color: transparent;
				
	}
	
	#wontent #main .pp { 
			margin: 0 16px 5px 0px; float:right; padding: 0px; width: 160px; height: 56px; border: none; background-color: transparent;
			
	}
	
	#wontent #main .finalpayment { 
			float: left; margin: 12px 0 0px 160px; padding: 0px 0 0 0;
				
	}

	#wontent #main input {
			font-size: 12px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			float: left; width: 255px; height: 24px;
			padding: 4px; margin: 0 20px 5px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
				
	}
	
	#wontent #main input.radio {
			font-size: 12px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			float: left; width: 14px; height: 14px;
			padding: 4px; margin: 0 20px 5px 20px; 
			color:#7f8585; background-color: #FFF; border: none;
				
	}


	#wontent #main select {
			font-size: 12px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			float: left; width: 255px; height:22px; clear: both;
			padding: 3px; margin: 20px 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
	}	

	
	
	#wontent #main textarea {
			font-size: 12px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			float: left; width: 255px; height: 80px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
				
	}	
	


	#wontent #mainspan.mandatory {
			font-size: 10px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			color:#900829;
				
	}		
		



/* -----------------Article Template Start-------------------- */


	#article {
			margin: 15px 0 0 0; padding: 0; clear: both;
		}	


	#article .myimage {
			float: right; margin: 10px; padding:0; 
			width: 70px; height: 70px; overflow:hidden; 
	}



	#article span.articletitle, #content span.articletitle {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #0dcabb; 
			font-size: 12px; font-weight: bold;
			margin: 0; padding: 0;
			text-decoration: none;
	}


	#article span.articlelink {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #fb01c7; 
			font-size: 11px; font-weight: bold;
			margin: 0; padding: 0;
			text-decoration: none;
	}


	#article p {
			margin:0px; padding: 10px 15px 10px 7px;
			color: #7f8585;
			font-size: 11px;
			line-height: 15pt;
			font-weight: normal;
			text-decoration: none;
		}	


	#article a {
			text-decoration: none;
			display: block;
			border-top: #eeeeee 1px solid;
			height: 90px;
			}

	#article a:hover {
			text-decoration: underline;
			background-color: #f7f7f7;
			border-top: #eeeeee 1px solid;
			height: 90px;
			}	


/* -----------------SHOPPING CART LAYOUT-------------------- */


	#content p.ingredients {
			margin: 10px 0 15px 0; padding: 10px 7px 10px 7px; width: 290px;
			color: #7f8585; font-size: 12px; line-height: 13pt; font-weight: normal;
			border: #eeeeee 1px solid;
			background: #FFF url("../images/box_gradient.jpg") repeat-x bottom center;			
		}	


	#content p.hint {
			margin: 10px 0 15px 0; padding: 10px 7px 10px 7px; width: 570px; max-width: 554px;
			color: #7f8585; font-size: 12px; line-height: 13pt; font-weight: normal;
			border: #eeeeee 1px solid;
			background: #FFF url("../images/box_gradient.jpg") repeat-x bottom center;			
		}	


	.productprice {
			color: #fb01c7; font-weight: bold; font-size: 11px; text-indent: 10px;
			height: 30px; line-height: 30px; width: 290px;
			background: #FFF url(../images/price_bg.jpg) no-repeat top left;
			padding: 0; margin: 5px 0 5px 0;
		}	


	.productcategory {
			color: #FFF; font-weight: bold; font-size: 11px;  text-indent: 10px;
			display: block; float:left; height: 34px; line-height: 34px; width: 570px;
			background: #0dcabb url(../images/navonbg.jpg) repeat-x top left;
			padding: 0; margin: 15px 0 5px 0;
		}	


	#product {
			margin: 5px 0 0 0; padding: 0 0 5px 0; clear: both;
			display: block; height: 100px;
			border: #eeeeee 1px solid;
			background: #FFF url("../images/box_gradient.jpg") repeat-x bottom center;			
		}	


	#product .productimage {
			float: left; margin: 10px; padding:0; 
			width: 70px; height: 80px; overflow:hidden; 
	}



	#product a.productitle {
			text-decoration: none;
			color: #0dcabb;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 12px; font-weight: bold;
			}

	#product a.productitle:hover {
			text-decoration: underline;
			color: #0dcabb;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 12px; font-weight: bold;
			}	



	#product a.morelink, #content a.morelink {
			text-decoration: none;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #fb01c7; 
			font-size: 11px; font-weight: bold;
			}

	#product a.morelink:hover, #content a.morelink:hover {
			text-decoration: underline;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #fb01c7; 
			font-size: 11px; font-weight: bold;
			}	


	#product p {
			margin:10px 0 0 0; padding: 0;
			color: #7f8585;
			font-size: 11px;
			line-height: 15pt;
			font-weight: normal;
			float: left; width: 460px;
		}	

	#content .continueshop { 
			color: #FFF; font-weight: bold; font-size: 11px; float:left; 
			background: #0dcabb url(../images/navonbg.jpg) repeat-x top left;
			text-transform: uppercase; padding: 0 5px 0 5px; margin: 10px 10px 0 0;		
			border: none; height: 34px; line-height: 34px; 
	}


	#content .checkout { 
			color: #FFF; font-weight: bold; font-size: 11px; float:left; 
			background: #fa3dc9 url(../images/navbg.jpg) repeat-x top left;
			text-transform: uppercase; padding: 0 5px 0 5px; margin: 10px 0 0 0;		
			border: none; height: 34px; line-height: 34px;
	}



/* -----------------MY CART PRODUCT OPTIONS-------------------- */



	#productOptions {
			margin: 0 0 15px 0; padding: 7px 0 7px 0; width: 570px; 
			border: #eeeeee 1px solid; float: left;
			background: #FFF url("../images/box_gradient.jpg") repeat-x bottom center;			
		}	


	#productOptions .addCartButton { 
			font-family:Georgia, "Times New Roman", Times, serif;
			color: #FFF; font-weight: bold; font-size: 10px; float:left; 
			background: #fa3dc9 url(../images/navbg.jpg) repeat-x bottom left;
			text-transform: uppercase; padding: 0 5px 0 5px; margin: 0;		
			border: none; height: 22px; 
	}


	#productOptions select.sizeSelect {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			width: 160px; height:22px; float:left;
			padding: 3px; margin: 0 15px 0 10px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
	}	


	#productOptions input.quantityMain {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			width: 30px; height:22px; float:left;
			padding: 3px; margin: 0 10px 0 10px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;				
	}


	#productOptions span {
			color: #0dcabb; font-size: 11px; font-weight: bold;
			float:left; margin: 5px 0 0 7px; padding:0; 
		}	



/* -----------------MY CART PRODUCT OPTIONS THUMBNAILS-------------------- */


	#productThumbs {
			margin: 10px 0 0 0; padding: 7px 0 2px 0; width: 570px; float: left;
			border-top: #eeeeee 1px solid; border-left: #eeeeee 1px solid; border-right: #eeeeee 1px solid;
			background: #FFF url("../images/box_gradient_reverse.jpg") repeat-x top center;			
		}	


	#productThumbs #myThumb {
			float: left; margin: 0 0 0 10px; padding:0; 
			width: 100px; height: 90px; text-align: center;
		}

	#productThumbs #myThumb a {
			color: #7f8585; font-size: 11px; font-weight: normal; text-decoration: none;
			}
				
	#productThumbs #myThumb a:hover {
			color: #fa3dc9; font-size: 11px; font-weight: normal; text-decoration: none;
			}


	#productThumbs #myThumb img  {
			margin: 0; padding:0; 
			width: 70px; height: 70px;
		}

	#productThumbs #myThumb a img {
			border: 1px solid #FFF;
			}
				
	#productThumbs #myThumb a:hover img {
			border: 1px solid #fa3dc9;
			}	
	
/* -----------------MY CART-------------------- */



	#wontent #main #mycart {
			margin: 10px 0 10px 20px; padding: 0; width: 590px;
			color: #7f8585; font-size: 11px; line-height: 13pt; font-weight: normal;
			border-left: #eeeeee 1px solid;
		}	



	#wontent #main #mycart table {
			margin: 0; padding: 0; 
		}	


	#wontent #main #mycart td.head {
			margin: 0; padding: 4px;
			color: #FFF; font-size: 11px; line-height: 13pt; font-weight: bold;
			background: #0dcabb url(../images/navbg.jpg) repeat-x bottom left;	
			white-space: nowrap; border-right: #fb01c7 1px solid; border-bottom: #fb01c7 1px solid;
		}	


	#wontent #main #mycart td {
			margin: 0; padding: 2px 1px 2px 1px;
			color: #7f8585; font-size: 11px; line-height: 13pt; font-weight: normal;
			border-right: #eeeeee 1px solid; border-bottom: #eeeeee 1px solid; background-color: #FFF;	
			vertical-align:middle;
			border-left: none; border-top: none;
		}	


	#wontent #main #mycart select {
			font-size: 11px; font-family:Georgia, "Times New Roman", Times, serif;
			padding: 0; margin: 0; 	color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc; width: 150px;
	}	

	#wontent #main #mycart input {
			font-size: 11px; padding: 0; margin: 0; width: 50px; padding: 3px;
	}
	
	#wontent #main #mycart tbody tr {
			height: auto;
		
}

	#wontent #main input.checkoutpp { 
			color: #FFF; font-weight: bold; font-size: 11px; float:right; 
			background: none;
			text-transform: uppercase; padding: 0 5px 0 5px; margin: 0px 10px 0 0;		
			border: none; width: 145px; height: 42px; line-height: 34px;
	}
	
	
/* ------------------------------------------------------------
		MAIN TABLES LAYOUT
------------------------------------------------------------ */

table.details {
		border-collapse:collapse;
		background-color:#e8f9f7;
		border-right: #CCCCCC 1px solid;
		font-size:11px;
		color: #333;
		margin: 5px 0 0 10px;
		padding:0;
		float:left; display:inline;
		
}


table.details td, th {
		padding:5px;
}

table.details caption {
		padding: 0;
		text-align: left;
		font-size: 1.4em;
		font-weight: bold;
		text-transform: uppercase;
		color: #333;
		background: transparent;
}



table.details  a {
		color:#950000;
		font-size: 11px; font-weight:normal;
}

table.details  a:link {}

table.details  a:visited {
		font-weight:normal;
		color:#666;
		text-decoration: underline;
}

table.details  a:hover {
		text-decoration: underline; font-size: 11px; font-weight:normal;
}


table.details thead th, tfoot th, tfoot td {
		background-color:#333;
		color:#fff;
}

table.details tfoot td {
		text-align:right;
}


table.details tbody th, tbody td  {
		border-left: #CCCCCC 1px solid;
		border-top: #CCCCCC 1px solid;
		border-bottom: #CCCCCC 1px solid;
}

table.details tbody td.lefty {width: 120px;}

table.details tbody th {
		white-space: nowrap;
}

table.details tbody th a {
		color:#333;
}

table.details .odd {}


table.details tbody tr {
			height: 29px;
		
}

/* ------------------------------------------------------------
		MAIN TABLES LAYOUT
------------------------------------------------------------ */

#content #main table {
		border-collapse:collapse;
		background-color:transparent;
		font-size:12px;
		font-weight:bold;
		color: #333;
		margin: 5px 10px 0 10px;
		padding:0;
		float:left; display:inline;
		width: 560px;
		
}


#content #main td, th {
		padding:0px;
}

#content #main caption {
		padding: 0;
		text-align: left;
		font-size: 1.4em;
		font-weight: bold;
		text-transform: uppercase;
		color: #333;
		background: transparent;
}



#content #main a {
		color:#950000;
		font-size: 11px; font-weight:normal;
}

#content #main a:link {}

#content #main a:visited {
		font-weight:normal;
		color:#666;
		text-decoration: underline;
}

#content #main a:hover {
		text-decoration: underline; font-size: 11px; font-weight:normal;
}


#content #main thead th, tfoot th, tfoot td {
		background-color:#333;
		color:#fff;
}

#content #main tfoot td {
		text-align:right;
}

#content #main tbody td.lefty {width: 120px;}

#content #main tbody th {
		white-space: nowrap;
}

#content #main tbody th a {
		color:#333;
}

#content #main tbody textarea {
		margin: 10px 0 0 0;
}

#content #main .odd {}


#content #main tbody tr {
			
		
}

#content #main table tbody th, tbody td {
border-bottom:none;
border-left:none;
border-top:none;
}


	
/* ------------------------------------------------------------
		SIDE COLUMN
------------------------------------------------------------ */

		#sidecolumn {
			 padding: 0px; margin: 0px; float: left; clear:none; width: 218px;
		}


/* ------------------------------------------------------------
		SIDE SHOPPING CART
------------------------------------------------------------ */

	#mySideCart {
			padding: 10px 0 10px 0; margin: 15px 0 15px 10px; 
			float: left; clear:right; display:inline;
			width: 217px; color: #FFFFFF;
			text-align: center; background: transparent;
		}	


	#mySideCart h3 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #fb01c7; text-align: left;
			font-size: 16pt; font-weight: normal;
			margin: 0 0 0 10px; padding: 0;
	}



	#mySideCart span.itemHead {
			padding: 3px 0 3px 0; margin: 10px 0 0 10px; 
			float: left; width: 100px; color: #fb01c7;
			border-bottom: 1px solid #0DCABB; 
			font-size: 11px; font-weight:bold; text-align: left;	
		}	


	#mySideCart span.qtyHead {
			padding: 3px 0 3px 0; margin: 10px 0 0 0; 
			float: left; width: 30px; color: #fb01c7;
			border-bottom: 1px solid #0DCABB;
			font-size: 11px; font-weight:bold; text-align: left;
		}	


	#mySideCart span.priceHead {
			padding: 3px 0 3px 0; margin: 10px 10px 0 0; 
			float: left; width: 67px; color: #fb01c7;
			border-bottom: 1px solid #0DCABB; 
			font-size: 11px; font-weight:bold; text-align: right;
		}	


	#mySideCart div.row {
			padding: 0; margin: 0 0 0 10px; display:inline;
			float: left; height: auto;  width: 197px;
			border-bottom: 1px solid #0DCABB; 
		}	


	#mySideCart div.rowalt {
			padding: 0; margin: 0 0 0 10px; display:inline;
			float: left; height: auto; width: 197px;
			background-color: #829c4c;
		}	


	#mySideCart span.myItem {
			padding: 2px 0 2px 0; margin: 0; 
			float: left; width: 100px;color: #000;
			font-size: 11px; font-weight:normal; text-align: left;
		}	


	#mySideCart span.myQty {
			padding: 2px 0 2px 0; margin: 0; color: #000;
			float: left; width: 30px; 
			font-size: 11px; font-weight:normal; text-align: left;	 		
		}	


	#mySideCart span.myPrice {
			padding: 2px 0 2px 0; margin: 0; color: #000;
			float: left; width: 67px;
			font-size: 11px; font-weight:normal; text-align: right;
		}	



	#mySideCart span.mySubtotal { color: #fb01c7;
			padding: 3px 0 3px 0; margin: 0 0 0 10px; 
			float: left; width: 130px; 
			font-size: 11px; font-weight:normal; text-align: left;			
		}	



	#mySideCart span.myTotal { color: #fb01c7;
			padding: 4px 0 4px 0; margin: 0 0 10px 10px; 
			float: left; width: 130px; 
			border-top: 1px solid #0DCABB; 
			border-bottom: 1px solid #0DCABB; 
			font-size: 12px; font-weight:bold; text-align: left;			
		}	


	#mySideCart span.myTotalPrice { color: #000;
			padding: 4px 0 4px 0; margin: 0 0 10px 0; 
			float: left; width: 67px;
			border-top: 1px solid #0DCABB; 
			border-bottom: 1px solid #0DCABB; 
			font-size: 12px; font-weight:bold; text-align: right;
		}	



	#mySideCart a.editCartButton { 
			font-family:Georgia, "Times New Roman", Times, serif;
			color: #FFF; font-weight: bold; font-size: 10px; 
			background: #fa3dc9 url(../images/navbg.jpg) repeat-x bottom left;
			text-transform: uppercase; padding: 8px 5px 8px 5px; margin: 0 0 10px 0;		
			text-decoration: none;
	}



	#mySideCart a.editCartButton:hover { 
			font-family:Georgia, "Times New Roman", Times, serif;
			color: #FFF; font-weight: bold; font-size: 10px; 
			background: #fa3dc9 url(../images/navbg.jpg) repeat-x bottom left;
			text-transform: uppercase; padding: 8px 5px 8px 5px; margin: 0 0 10px 0;		
			text-decoration: none;
	}




/* ------------------------------------------------------------
		MAIN FORMS LAYOUT
------------------------------------------------------------ */


	#content fieldset {
			 margin: 10px 0 20px 25px;
			 border: 1px solid #FFF;
			 padding: 1em 0 1em 0; width: 550px;
	}



	#main span.mandatory {
			font-size: 116.667%; color: #000000;
	}



	#main .button { 
			color: #FFF; font-weight: bold; font-size: 11px; 
			display: block; float:left; 
			background: #0dcabb url(../images/navonbg.jpg) repeat-x top left;
			text-transform: uppercase; padding: 0 14px 0 14px; margin: 10px 0 0 0px;		
			border: none; height: 34px; line-height: 34px; width: 100px;
	}



	#main label { 
			color: #000000;
			font-size: 12px;
			font-weight: bold; 
			cursor: pointer;
			width: 150px;
			float: left;
			text-align: right;
			clear: both;
			margin: 0 0 0 20px; 
		}

	#main span.smalllabel { 
			color: #000000;
			font-size: 12px;
			font-weight: bold;
			width: 60px;
			float: none;
			margin: 0 10px 0 0; 
			clear:none;
		}


	#main input {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			float: left; width: 255px; height:22px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
				
	}
	
	#main input.radio {
			font-size: 12px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			float: none; width: 16px; height: 16px;
			padding: 4px; margin: 0 5px 0 0px; 
			color:#7f8585; background-color: transparent; border: none; clear:none;
				
	}

	#main select {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			float: left; width: 255px; height:22px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
	}	

	
	
	#main textarea {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			float: left; width: 255px; height: 80px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
				
	}	
	

	#main span.required {
			font-size: 11px; font-family:Georgia, "Times New Roman", Times, serif;
			float: left; width: 80px; 
			padding: 3px; margin: 0 0 10px 5px; 
			color:#7f8585; background-color: #fff7de; border: 1px solid #f0d379;
				
	}

	#main .verify { 
			margin: 0 0 0 15px; width: 80px; height: 24px; border: none; background-color: transparent;
	}

	#main .group { 
			float: left; width: 255px; height:22px;
			padding: 0; margin: 0 0 10px 20px; 
	}
	
	#content #main table select {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			float: left; width: 255px;
			padding: 3px; margin: 10px -3px 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
	}	

/* ------------------------------------------------------------
		FOOTER & COPYRIGHT
------------------------------------------------------------ */


		#footer {
				padding: 0 14px 15px 14px; margin: 0;
				width: 900px; clear: both;
				color: #3d3d3d; font-size: 10px; 
				line-height: 12pt; font-weight: normal;
				text-align:left; float: left; display: inline;
				background-color: #000000;
				}


		#footer .footerlinks {
				float: left; margin: 5px 0 10px 0; padding: 0;
				width: 600px; text-align: left; display: inline;
				}

		#footer .copy {
				float: right; margin: 5px 20px 10px 0; padding: 0;
				width: 240px; text-align: right; display: inline;
				}


		#footer a {
				font-weight:normal;	font-size: 10px; color: #3d3d3d; 
				text-decoration: none; text-transform:lowercase;
				}
					
		#footer a:hover {
				font-weight:normal;	margin:0px; color:#FFF; 
				text-decoration: underline;	text-transform:lowercase;
			}

			/*-----------------------------------------------------
			
			--------------------------------------------------*/


	.text{
		font-family:"Times New Roman", Times, serif;
		font-size:14px;
		color:#000000;
		text-decoration:none;
		font-weight:bold;

	}
/*	#newcontent {
			padding: 0;margin-left:14px; 
			float: left; clear:none; width: 634px; background: url(../images/pinkbg.jpg);height:700; border-right:#CCCCCC 1px solid;
		}*/
	#newcontent {
			padding: 0; margin: 0 0 0 14px;
			float: left; clear:none; width: 654px; background: url(../images/pinkbg.jpg); height:700px; border-right:#CCCCCC 1px solid;
		}
		.detail_box{background:#fff; padding:5px 30px 10px;}
		.detail_box p{margin:0px; padding: 10px;color: #000;font-size: 12px;line-height: 14pt;font-weight: normal;letter-spacing: 0.02em;}


		
	#htmlcontent {
			margin-left: 0px; padding-left: 14px; padding-right: 0px; border-right-width: 0px; height: 1794px; width: 886px;
			background:#FFFFFF ;
		}


	#htmlcontent h2 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #fb01c7; 
			font-size: 26pt; font-weight: normal;
			margin: 10px 0; padding: 0 0 0 10px;
			width: 630px;
	}

	#newheadline {
			margin: 0 0 0 14px; padding: 0; height:84px; width: 872px; clear: both;
			background: #0dcabb url("../images/headerbg.jpg") no-repeat top center;
	}	
	
	
	#newheadline div.title {
			margin: 0; padding: 13px 0 0 30px; color: #FFFFFF; 
	}

	#newheadline h1 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #FFFFFF; 
			font-size: 30px; font-weight: normal;
			margin: 0; padding: 0;
			background:transparent;
	}